@charset "utf-8";
/* CSS Document */
.tcmh2{
	color: #A4587D;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
		padding-top:10px;
	}
body {
	padding:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#545f66;
	line-height:17px;
	padding-bottom:20px;
}
a {
	text-decoration:none;
	font-weight:lighter;
	color:#828282;
}
a:hover{
	color:#545F66;
}

a:focus {
	outline:none;
}
h1, h2, h4, h5, h6, form {
	margin:0;
	padding:0;
	display:block;
	font-weight:lighter;
}
h3 {
	margin:10;
	padding:10;
	display:block;
	/*font-weight:lighter;*/
}
#header {
	width:980px;
	height:113px;
	background: url(../images/header-bg.gif) no-repeat center;
	margin:auto;
}
.header-left {
	width:692px;
	height:113px;
	background: url(../images/header-link.gif) no-repeat center;
	float:left;
}
.header-right {
	float:right;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
}
.lang {
	padding-left:24px;
	margin-top:27px;
	margin-left:40px;
	height:19px;
	line-height:19px;
	color:#525c63;
    border: 0;
	float:left;
	text-transform:uppercase;
	font-size:12px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
.sign-in {
	background:url(../images/sign-in.png) no-repeat left;
	padding-left:24px;
	margin-top:17px;
	margin-left:22px;
	height:19px;
	line-height:19px;
	float:left;
	text-transform:uppercase;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#525c63;
	font-size:12px;
}
#top {
	background: url(../images/top-bg.gif) repeat-x center;
	height:387px;
}
#top2 {
	background: url(../images/top_bg_2.gif) repeat-x center;
	height:104px;
}
#menu {
	/*
	width:920px;*/
	text-align:center;

	width:590px;
	margin:auto;
	height:61px;
}
#menu-en {
	/*
	width:920px;*/
	text-align:center;

	width:520px;
	margin:auto;
	height:61px;
}
#menu-ru {
	/*
	width:920px;*/
	text-align:center;

	width:670px;
	margin:auto;
	height:61px;
}
ul#mainmenu {
	margin:0;
	padding:0;
	display:block;
	/*padding-left:5px;*/
}
ul#mainmenu li {
	margin:0;
	padding:0;
	display:block;
	float:left;
    text-align: center;
	list-style:none;
	background:url(../images/mainmenu-li-bg.gif) no-repeat top left;
    /*padding-left:1px;*/
}
ul#mainmenu li.item1 {
	background: none;
	padding-left:0;
}
ul#mainmenu li a {
	display:block;
	line-height:56px;
	padding-left:10px;
	padding-right:10px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size:14px;
	padding-bottom:5px;
	background:url(../images/mainmenu-a-hover-bg.gif) no-repeat -48px -48px;
}
ul#mainmenu li a:hover {
	/*background-position: bottom center;*/
	color:#545F66;
}
#submenu {
	/*
	width:920px;
	text-align:left;
	*/
	width:770px;
	margin:auto;
	height:61px;
}
ul#submenu {
	margin:0;
	padding:0;
	display:block;
	/*padding-left:5px;*/
}
ul#submenu li {
	margin:0;
	padding:0;
	display:block;
	float:left;
	list-style:none;
	background:url(../images/mainmenu-li-bg.gif) no-repeat top left;
	/*padding-left:1px;*/
}
ul#submenu li.item1 {
	background: none;
	padding-left:0;
}
ul#submenu li a {
	display:block;
	line-height:56px;
	padding-left:15px;
	padding-right:15px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size:14px;
	padding-bottom:5px;
	background:url(../images/mainmenu-a-hover-bg.gif) no-repeat -48px -48px;
}
ul#submenu li a:hover {
	/*background-position: bottom center;*/
	color:#545F66;
}

#jqhome {
	width:918px;
	background:url(../images/home-ani-bg.gif) no-repeat;
	height:300px;
	margin:auto;
}
#content {
	text-align:left;
	margin:auto;
	width:1060px;
	margin-top:-10px;
}
#footer {
	border: 2px solid #E1E1E1;
	clear:both;
	margin:auto;
	width:1000px;
	padding-left:10px;
	padding-right:10px;
}
div.clr {
	clear:both;
}
/* GENERAL MODULE =========================================== */
.mod {
	padding:5px;
	text-align:left;
}
.mod-all {
	position:relative;
}
.mod-ttl {
	border-bottom:1px solid #b2b2b2;
}
.mod-ttl h2 {
	font-size:16px;
	color:#a4587d;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:10px;
	font-weight:bold;
}
.mod-ttl h2 a {
	font-size:16px;
	color:#a4587d;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:10px;
	font-weight:bold;
}
.mod-ttl2 {
	border-bottom:0px solid #b2b2b2;
}
.mod-ttl2 h2 {
	font-size:16px;
	color:#a4587d;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:10px;
	font-weight:bold;
}
.mod-ttl2 h2 a {
	font-size:16px;
	color:#a4587d;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:10px;
	font-weight:bold;
}
.mod-txt {
	padding:12px;
}
.mod-txt-l {
	padding:5px;
}
.mod-clr {
	clear:both;
}
.cl {
	clear:both;
}
.about-h {
	float:left;
	width:290px;
}
.clients {
	clear:both;
	padding-top:0;
}
.text-left {
    float: left; width: 174px;
}
.text-left .mod-txt ul {
    list-style-type: none;
	margin:0;
	padding-left:15px;
}
.text-left .mod-txt-l ul {
    list-style-type: none;
	margin:10;
	padding-left:0px;
}
.text-left .mod-txt .menu ul li a {
	color:#A4587D; padding:15px;
}
.text-left .mod-txt .menu-left ul li a {
	color:#A4587D; padding:0px;
}
.text-left .mod-txt ul li a:hover {
	text-decoration:underline;
}
.text-left .mod-txt-l ul li a:hover {
	text-decoration:underline;
}
.text-left .mod-txt .item {
	/*padding:3px;*/
}
.text-right {
    float: right; width: 785px; /*border: solid 1px #999999;*/ padding-left: 10px;
    background:url(../images/right-bg.gif) no-repeat ;
    min-height:500px;
}
ul.gray{list-style-type: none; font-size: 12px; padding-left:0px; width: auto;}
ul.gray li{ padding-left:15px; text-transform: uppercase; padding-bottom:10px}
ul.gray li.m-bull{ background:url(../css/images/bull.gif) no-repeat 0 3px; padding-left:15px; text-transform: uppercase; padding-bottom:10px}
ul.gray li a{color:#585858; text-decoration: none; font-weight: normal;}
ul.gray li a:hover{text-decoration: underline;}
ul.gray li.m-color a{/*color:#A4587D;*/ text-decoration: none; font-weight: bold;}
ul.gray li.m-color a:hover{text-decoration: underline;}
ul.gray li.m-active a{color:#713E55; text-decoration: none; font-weight: bold;}
ul.gray li.m-active a:hover{text-decoration: underline;}

ul.porfolio a {
/*background-image: url(../css/images/folder-180.png);
background-repeat: no-repeat;
background-position: right;*/
padding: auto;
display: block;
/*line-height: 139px;*/
text-decoration: none;
/*font-size: 16px;*/
color: #371C1C;
/*text-align:center;
width: 180px;*/
}
ul.porfolio{display:inline-block; list-style-type: none; font-size: 12px; padding-left:0px; /*width: 665px;*/margin: auto;}
ul.porfolio li{float: left; padding-left:0px; /*text-transform: uppercase; */padding-bottom:10px;/*line-height: 139px;*/}
ul.porfolio li a{color:#585858; /*min-height:139px; width: 180px;*/ text-decoration: none; font-weight: normal;}
ul.porfolio li a:hover{text-decoration: underline;}

.frame_news{padding-left:15px; padding-top:15px; font-family: sans-serif; font-size:12px; line-height:18px; width: 605px;padding-bottom:5px;}
.frame_news p{padding-bottom:15px;}
.simple a.image{float: left; display: inline;}
.simple a.image img{display: block; padding:4px; border:solid 1px #dedede;}
.info{float: left; display: inline; width:450px; padding-left:8px}
.info span.date{color:#9b9b9b; display: block;}
.info p{padding-bottom:15px}

/* FOOTERMENU MODULE =========================================== */
.footermenu {
	width:202px;
	float:left;
}
.footermenu .mod-all {
}
.footermenu .mod-ttl {
	border-bottom:1px solid #cd98b7;
}
.footermenu .mod-ttl h2 {
	color:#A4587D;
}
.footermenu .mod-txt {
	color:#A4587D;
}
.footermenu .mod-txt ul {
	margin:0;
	padding-left:15px;
}
.footermenu .mod-txt ul li a {
	color:#A4587D;
}
.footermenu .mod-txt ul li a:hover {
	text-decoration:underline;
}
/* LATESTNEWS MODULE =========================================== */
.latestnews {
	width:290px;
	float:left;
}
.latestnews .mod-all {
}
.latestnews .mod-ttl {
}
.latestnews .mod-ttl h2 {
}
.latestnews .mod-txt {
	padding:6px!important;
}
.latestnews .mod-txt .item {
	padding:6px!important;
}
.latestnews .mod-txt .title h3 {
	font-size:15px;
	font-weight:bold;
}
.latestnews .mod-txt .hits {
	display:none;
}
.latestnews .mod-txt .date {
	color:#98a3ab;
}
.latestnews .mod-txt .text {
	padding-top:3px;
}
.latestnews .mod-txt .readmore {
	padding-top:3px;
	text-align:right;
}
.latestnews .mod-txt .readmore a {
	color:#a75b81;
	font-weight:bold;
}
/* SERVICES MODULE =========================================== */
.services {
	width:290px;
	float:left;
}
.services .mod-all {
}
.services .mod-ttl {
}
.services .mod-ttl h2 {
}
.services .mod-txt {
	padding:0;
	padding-top:6px;
	padding-bottom:6px;
}
.services .mod-txt .item {
	background:url(../images/home-offer-bg.gif) no-repeat;
	height:90px;
	padding:18px;
}
.services .mod-txt h3 {
	font-size:15px;
	font-weight:bold;
}
.services .mod-txt .text {
	padding-top:3px;
}
.services .mod-txt a {
	/*color:#a75b81;
	font-weight:bold;*/
}
.services .mod-txt img {
	float:right;
}
.sf-menu .active span {
	color:#545F66;
}
.sf-menu .active li span {
	color:#545F66;
}
.sf-menu .active li:hover span {
	color:#fff;
}
.chronoform a {
	display:none;
}
.form_element.cf_heading h1 {
	font-size:16px;
	color:#a4587d;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:10px;
	font-weight:bold;
	border-bottom:1px solid #b2b2b2;
}
.form_element.cf_heading {
	width:95%;
}
.form_element {
	margin-left:20px;
}
.fpss-introtext {
	display:none;
}
.componentheading {
	font-size:16px;
	color:#a4587d;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:10px;
	font-weight:bold;
	border-bottom:1px solid #b2b2b2;
	margin:0 10px;
}
.search_result {
	padding:10px;
	margin:0 10px;
}
#breadcrumb {
	text-align:left;
	margin:10px auto auto auto;
	width:880px;
	font-weight:bold;
}
#breadcrumb a {
	color:#a4587d;
}
.i-list {
	width:174px;
	height:226px;
	background:#fff;
	margin:6px 0 0 6px;
}
.i-list p {
	line-height:34px;
	margin:0 0 0 5px;
}
.list-bg {
	margin:5px;
	background:url(../images/list-bg-174x248.gif);
	width:184px;
	height:258px;
	float:left;
}
.i-list-img img{
	width:172px;
	height:248px;
	border:0px;
}
.i-list-img{
	width:172px;
	height:220px;
	overflow:hidden;
}
.i-list-img img:hover{
    opacity:0.4;
    filter:alpha(opacity=40);
}

.i-list2 {
	width:174px;
	height:226px;
	background:#fff;
	margin:6px 0 0 6px;
}
.i-list2 p {
	line-height:34px;
	margin:0 0 0 5px;
}
.list-bg2 {
	margin:5px;
	background:url(../images/list-bg-174x248.gif);
	width:184px;
	height:258px;
	float:left;
}
.i-list-img2 img{
	width:172px;
	height:218px;
	border:0px;
}
.i-list-img2{
	width:172px;
	height:210px;
	overflow:hidden;
}
.i-list-img2 img:hover{
    opacity:0.4;
    filter:alpha(opacity=40);
}


.pagination {
	float:right;
	font-weight:bold;
	margin-right:50px;
	text-align:right;
	width:500px;
	margin-top:15px;
	margin-bottom:15px;
}
.pagination a {
	font-weight:bold;
    padding-right:5px;
}
.pagination span {
	/*letter-spacing:5px;*/
}
.current {
	color:#545F66;
    padding-right:5px;
}
.showing {
	margin-left:10px;
	width:300px;
	float:left;
	font-weight:bold;
	margin-top:15px;
	margin-bottom:15px;
}
.main-outer {
	float:left;
	width:247px;
	height:367px;
	background:url(../images/main-outer-bg.png);
	margin:2px;
}
.main-inner {
	margin-top:6px;
	margin-left:6px;
}
.model_text {
    float:left;
	width:257px;
    padding-top:6px;
	padding-left:20px;
    line-height: 21px;
}

.model_name {
	color:#a4587d;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
    padding-bottom:20px;
}
.details {
	float:left;
	width:257px;
	padding:20px;
}
.thumb-outer {
	float:left;
	width:125px;
	height:182px;
	background:url(../images/thumb_bg.png);
}
.thumb-inner {
	margin:6px 0 0 6px;
}
.thumb-inner img:hover{
    opacity:0.4;
    filter:alpha(opacity=40); /* For IE8 and earlier */
}
.kasting img:hover{
    opacity:0.4;
    filter:alpha(opacity=40); /* For IE8 and earlier */
}
.image_select {
	float:left;
	margin:0;
	padding:0;
	width: auto;
}
/*.image_select ul {
	width:558px;

}*/
.image_select li {
	/*height:368px;*/
	position:relative;
	width:128px;
	list-style:none;
	padding:0;
	float:left;
	/*margin:2px;*/
}
#blocks {
	float:left;
	height:368px;
	overflow:hidden;
	position:relative;
	width:250px;
}
.left-arrow {
	width:36px;
	height:368px;
	float:left;
}
.right-arrow {
	width:36px;
	height:368px;
	float:left;
}
.article_column {
	padding-left:20px;
}
.readon {
	color:#A75B81;
	font-weight:bold;
	float:right;
}
.login_form .componentheading {
	display:none;
}
.userdescription {
	margin-left:10px;
	margin-top:10px;
}
.login_form .inputbox {
	width:150px;
}
.login_form label {
	float:left;
	width:90px;
}
.login_form .userinputs {
	margin-left:10px;
	margin-top:10px;
}
.login_form .name {
	margin-top:10px;
}
.login_form .pass {
	margin-top:10px;
}
.login_form .remember {
	margin-top:5px;
}
.login_form .usersubmit {
	margin-left:150px;
}
#rem {
	width:20px;
}
.userlinks {
	margin-left:10px;
	margin-top:10px;
}
#josForm {
	margin-left:20px;
}
#josForm .pass {
	margin-top:10px;
}
#josForm .username {
	margin-top:10px;
}
#josForm .email {
	margin-top:5px;
}
#josForm .verify_pass {
	margin-top:10px;
}
#josForm label {
	float:left;
	width:120px;
}
#josForm button {
	margin-left:120px;
	margin-top:10px;
	margin-bottom:10px;
}
#josForm #usernamemsg {
	margin-top:10px;
}
#josForm #emailmsg {
	margin-top:8px
}
#josForm #pw2msg {
	margin-top:5px
}
#josForm #pwmsg {
	margin-top:5px
}
/* #################### list models ##################### */
div.i-name {
	float:left;
	/*height:22px;
	line-height:20px;*/
	margin-left:5px;
	margin-top:5px;
	width:95%;
}
div.i-addlist {
	height:22px;
	width:25%;
	float:right;
	margin-top:10px;
}
div.i-addlist a img {
	border:1px solid #fff;
}
div.i-addlist a img:hover {
	border:1px solid #A4587D;
}
form.josForm div.userinputs {
	margin-left:10px;
	margin-top:10px;
}
form.josForm div.usersubmit {
	margin-top:10px;
	float:left;
	margin-left:180px;
}
/* #################################################### */
.text {
	padding:12px;
}
.newspaneopen {
	width:895px;
}
.slides {
	/*float:left;
	width:3000px;*/
	height:286px;
	width:910px;
	margin:0;
	padding:0;
}
.slides li {
	list-style:none;
	height:286px;
	/*float:left;*/
	padding:7px 0 0 5px;
	position:absolute;
	width:910px;
	margin:0;
}
.main-left {
	float:left;
	width:303px;
	height:290px;
	text-align:left;
}
.main-right {
	float:right;
	width:303px;
	height:290px;
	text-align:right;
}
.main-buttons {
	padding-top:5px;
	position:absolute;
	width:918px;
	z-index:1;
}
.slides img {
	width:300px;
	height:286px;
}
#main-slide {
	width:918px;
	overflow:hidden;
}
.modulehold {
	width:290px;
	float:left;
	padding:10px;
	text-align:left;
}
.titleabout-h {
	color:#A4587D;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	padding:10px;
	text-transform:uppercase;
	margin:0;
	border-bottom:1px solid #b2b2b2;
	line-height:17px;
	display:block;
	font-weight:bold;
}
.moduleheader {
	display:none;
}
.modulehold .clr {
	display:none;
}
.error {
	margin: 0px;
	margin-left:25px;
	margin-right:25px;
	color: #FF0033;
	background:url(../images/error-bg.png);
}
/* ############## short list ################ */
div.s-form {
	float:left;
	width:430px;
}
div.s-items {
	float:left;
	width:500px;
	padding-top: 35px;
}
div.s-form div.s-row label {
	width:150px;
	float:left;
}
div.s-row {
	padding-left: 30px;
	margin-top:5px;
	height:26px;
}
div.textbox {
	height:60px;
}
/* ############ footer ########## */
#footer li {
	list-style:none;
}
#footer ul {
	padding:0;
}
.client {
	float:left;
	margin:0;
	width:3000px;
	padding:0;
}
.client li {
	list-style:none;
	height:100px;
	float:left;
}
.client-left {
	float:left;
	width:453px;
	height:100px;
	text-align:left;
}
.client-right {
	float:right;
	width:453px;
	height:100px;
	text-align:right;
}
.client-buttons {
	position:absolute;
	width:906px;
}
.client img {
	width:151px;
	height:100px;
}
#client-slide {
	width:906px;
	overflow:hidden;
}
#jqclient {
	width:914px;
	height:100px;
	float:left;
	margin:auto;
	margin-left:10px;
	margin-top:10px;
	margin-bottom:10px;
}
h3.news_head {
	margin-left:20px;
}
div.search-heading {
	height:30px;
}
div.search-heading, div.top-heading {
	text-align:center;
}
div.search-main {
	background:url(../images/search_bg.jpg) center center no-repeat;
}
div.ss-form {
	float:left;
	width:50%;
}
div.ss-form label {
	float:left;
	width:150px;
	/*text-align:right;*/
	margin-left:40px;
	line-height:20px;
}
div.ss-row {
	height:25px;
}
div.ss-row select {
	width:215px;
	/*border:1px solid #000;*/
}
.ss-row.top-heading {
	color:#A4587D;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	text-transform:uppercase;
	margin:0;
	line-height:17px;
	display:block;
	font-weight:bold;
}
.ss-row input {
	/*border:1px solid #000;*/
	margin-right:5px;
}
.ss-row button {
	margin-left:10px;
}
.search_models {
	margin-bottom:10px;
}
dl#system-message {
	margin:0px;
}
.contact-booker {
	height:41px;
	width:304px;
	float:left;
	padding-top:270px;
	text-align:center;
}
.sf-menu ul{
	z-index:999;
}
#ChronoContact_contact label{
	float:left;
	width:150px;
}
#ChronoContact_contact textarea{
	width:200px;
}
#ChronoContact_contact .cf_inputbox{
	float:left;
	width:200px;
}
#ChronoContact_contact .cf_button{
	margin-left:250px;
}
.form_element label {
	font-size:12px;
}
.contact_details{
	width:465px;
	float:left;
}
.contact_details p{
	margin-left:2px;
}
.contact_form
{
	width:465px;
	float:left;
}
#menu ul{
	z-index:999;
}
#menu ul li{
	z-index:99;
}
#menu li li{
	z-index:999;
}
#menu ul ul{
	z-index:999;
}
.footer-btm p{
	text-align:left;
	margin-top:5px;
	margin-left:10px;
}
.footer-btm a{
	color:#A4587D;
}
.footer-btm a:hover{
	text-decoration:underline;
}
#footer-bottom{
	margin:auto;
	width:980px;
}
.welcome_user{
	text-align:right;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#A4587D;
}
.lightbox-frame{
	display:none;
	position:absolute;
	z-index:999;
	top:60px;
	border:0;
}

.footermenu img {
	border: none;
	padding-right: 3px
}

.checkbox {
  width: 19px;
  height: 25px;
  padding: 0 5px 0 0;
  background: url('images/checkbox.png') no-repeat;
  display: block;
  clear: left;
  float: left;
}
.select {
	position: absolute;
	width: 210px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
	height: 21px;
	padding: 0 24px 0 8px;
    margin: 0 0 0 2px;
	color: #000;
	font: 12px/21px arial,sans-serif;
	background: url(../images/select2.png) no-repeat;
	overflow: hidden;
}
.select2 {
	/*position: absolute;*/
	width: 190px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
	height: 21px;
	margin: 0 0 0 2px;
   /*	color: #000;
	font: 12px/21px arial,sans-serif;
	background: url(../images/select2.png) no-repeat;
	overflow: hidden;*/
    background: -webkit-gradient(linear, left top, left bottombottom, from(#F3F3F3), to(#ffffff));
    background: -moz-linear-gradient(top,  #F3F3F3,  #ffffff);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #aaacb5;
    -webkit-box-shadow: 1px 1px 0px #efefef;
    -moz-box-shadow: 1px 1px 0px #efefef;
    box-shadow:  1px 1px 0px #efefef;
}
.selecty {
    position: absolute;
	width: 60px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
	height: 21px;
	padding: 0 14px 0 5px;
	color: #000;
	font: 12px/21px arial,sans-serif;
	background: url(../images/selecty.png) no-repeat;
	overflow: hidden;
}
.selectm {
	position: absolute;
	width: 60px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
	height: 21px;
	padding: 0 14px 0 8px;
	color: #000;
	font: 12px/21px arial,sans-serif;
	background: url(../images/selectd.png) no-repeat;
	overflow: hidden;
}
/*.selectd {
	position: relative;
	width: 49px;
	height: 21px;
	padding: 0 14px 0 5px;
	color: #000;
	font: 12px/21px arial,sans-serif;
	background: url(../images/selectd.png) no-repeat;
	overflow: hidden;
}*/
.input {
    padding: 5px;
    height: 19px;
    font: 12px/21px arial,sans-serif;
    text-shadow: 0px 1px 0px #fff;
    outline: none;
    background: -webkit-gradient(linear, left top, left bottombottom, from(#F3F3F3), to(#ffffff));
    background: -moz-linear-gradient(top,  #F3F3F3,  #ffffff);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #aaacb5;
    -webkit-box-shadow: 1px 1px 0px #efefef;
    -moz-box-shadow: 1px 1px 0px #efefef;
    box-shadow:  1px 1px 0px #efefef;
}

textarea {
    padding: 5px;
    font: 12px/21px arial,sans-serif;
    text-shadow: 0px 1px 0px #fff;
    outline: none;
    background: -webkit-gradient(linear, left top, left bottombottom, from(#F3F3F3), to(#ffffff));
    background: -moz-linear-gradient(top,  #F3F3F3,  #ffffff);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #aaacb5;
    -webkit-box-shadow: 1px 1px 0px #efefef;
    -moz-box-shadow: 1px 1px 0px #efefef;
    box-shadow:  1px 1px 0px #efefef;
}
.button {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 12px/100% Arial, Helvetica, sans-serif;
	padding: 5px 15px 8px;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.button:hover {
	text-decoration: none;
}
.button:active {
	position: relative;
	top: 1px;
}
/* white */
.white {
	color: #606060;
	border: solid 1px #b7b7b7;
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
	background: -moz-linear-gradient(top,  #fff,  #ededed);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
}
.white:hover {
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));
	background: -moz-linear-gradient(top,  #fff,  #dcdcdc);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc');
}
.white:active {
	color: #999;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff));
	background: -moz-linear-gradient(top,  #ededed,  #fff);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff');
}


#FileUpload {
    position:relative;
}

#BrowserVisible {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1;
    background:url(../images/upload.gif) 100% 0px no-repeat;
    height:26px;
    width:260px;
}

#FileField {
    width:180px;
    height:21px;
    margin-right:85px;
    font-size:12px;
    background: -webkit-gradient(linear, left top, left bottombottom, from(#bcbcbe), to(#ffffff));
    background: -moz-linear-gradient(top,  #bcbcbe,  #ffffff);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #aaacb5;
    -webkit-box-shadow: 1px 1px 0px #efefef;
    -moz-box-shadow: 1px 1px 0px #efefef;
    box-shadow:  1px 1px 0px #efefef;
}
.frame input, textarea, select {font:12px/12px Arial, Helvetica, sans-serif; padding:0;}
.frame fieldset.action {border: 0; margin-top:20px; float:left; margin-left:200px;}
.frame legend {background:#bfbf30; color:#fff; font:17px/21px Calibri, Arial, Helvetica, sans-serif; padding:0 10px; margin:-26px 0 0 -11px; font-weight:bold; border:1px solid #fff; border-color:#e5e5c3 #505014 #505014 #e5e5c3;}
.frame label {font-size:12px; font-weight:bold; color:#666;}
.frame label.opt {font-weight:normal;}
.frame dl {clear:both;}
.frame dt {float:left; text-align:right; width:190px; margin:3px 10px 10px 0;}
.frame dd {float:left; width:395px; line-height:25px; margin:0 10px 10px 0;}



